uuid: 3e1795ef-a2af-4ef2-9c48-cd1055db62df
langcode: en
status: true
dependencies:
  module:
    - nar_paragraphs
third_party_settings:
  nar_paragraphs:
    caching_strategy: public
id: publications_issues_listing
label: 'Publications Issues Listing'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
